Results 1 to 5 of 5
  1. #1
    Nozomi's Avatar
    Join Date
    Feb 2013
    Gender
    male
    Posts
    1,350
    Reputation
    494
    Thanks
    211

    .Net Framework 4.5 is being an idiot to me

    After I installed .Net Framework 4.5, two thing happen...
    1. Kaspersky gave me this error

    2. Latest build of AMD Catalyst Control Center always crashes
    Help...



  2. #2
    Xiolest's Avatar
    Join Date
    Jul 2012
    Gender
    male
    Location
    Searching...
    Posts
    3,974
    Reputation
    290
    Thanks
    623
    My Mood
    Twisted
    Just downgrade back to netframework 4.0

  3. #3
    Nozomi's Avatar
    Join Date
    Feb 2013
    Gender
    male
    Posts
    1,350
    Reputation
    494
    Thanks
    211
    Quote Originally Posted by Xiolest View Post
    Just downgrade back to netframework 4.0
    Downgrade? Dream on...
    AMD Catalyst Control Center needs 4.5



  4. #4
    master131's Avatar
    Join Date
    Apr 2010
    Gender
    male
    Location
    Melbourne, Australia
    Posts
    8,855
    Reputation
    3438
    Thanks
    81,070
    My Mood
    Breezy
    Try re-installing .NET Framework 4.5 and make sure to install all updates relating to it via Windows Update. If problems still persist, ask on the Kaspersky forums. I'm running KIS 2014 too but I'm not getting that (if you're using a beta build, make sure to get the official/stable release of Kaspersky).
    Donate:
    BTC: 1GEny3y5tsYfw8E8A45upK6PKVAEcUDNv9


    Handy Tools/Hacks:
    Extreme Injector v3.7.1 *NEW*
    A powerful and advanced injector in a simple GUI.
    Can scramble DLLs on injection making them harder to detect and even make detected hacks work again!

    Minion Since: 13th January 2011
    Moderator Since: 6th May 2011
    Global Moderator Since: 29th April 2012
    Super User/Unknown Since: 23rd July 2013
    'Game Hacking' Team Since: 30th July 2013

    --My Art--
    [Roxas - Pixel Art, WIP]
    [Natsu - Drawn]
    [Natsu - Coloured]


    All drawings are coloured using Photoshop.

    --Gifts--
    [Kyle]

  5. #5
    Nozomi's Avatar
    Join Date
    Feb 2013
    Gender
    male
    Posts
    1,350
    Reputation
    494
    Thanks
    211
    Quote Originally Posted by master131 View Post
    Try re-installing .NET Framework 4.5 and make sure to install all updates relating to it via Windows Update. If problems still persist, ask on the Kaspersky forums. I'm running KIS 2014 too but I'm not getting that (if you're using a beta build, make sure to get the official/stable release of Kaspersky).
    Yep, tried that. Still the same
    It happened after I installed the Latest AMD Catalyst Control Center.... Which needs 4.5... And both AMD and Kaspersky crashes



Similar Threads

  1. Microsoft .NET Framework 2.0 Servise package 2
    By sambo5 in forum WarRock Discussions
    Replies: 5
    Last Post: 09-25-2009, 05:18 PM
  2. Microsoft .net Framework 2.0 refuses to work
    By FullMetalPatriot in forum Suggestions, Requests & Help
    Replies: 2
    Last Post: 12-31-2008, 08:07 AM
  3. .net framework v3.5 how to open hacks if they dotn open?
    By dieterke0147 in forum WarRock - International Hacks
    Replies: 0
    Last Post: 07-28-2008, 04:05 AM
  4. problem with .net framework
    By wwechamp in forum WarRock - International Hacks
    Replies: 19
    Last Post: 06-11-2008, 12:41 AM
  5. net framework 2.0
    By amas123 in forum WarRock - International Hacks
    Replies: 9
    Last Post: 05-12-2008, 09:06 AM